.u-section-1 .u-sheet-1 {
  min-height: 1455px;
}

.u-section-1 .u-image-1 {
  width: 1528px;
  height: 1403px;
  margin: 15px -194px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 863px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 661px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 496px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 312px;
  }
}